Skip to main content
POST
Resolve a wait

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

threadId
string
required
waitId
string
required

Body

application/json
decision
enum<string>
required
Available options:
allow,
deny,
ask,
defer
grant
object
reason
string
updatedInput
any

Arbitrary JSON value.

updatedOutput
any

Arbitrary JSON value.

updatedText
string

Response

Resolved wait.

wait
object
required